.nav ul li img{position: absolute;top: 35px;right: -6px;}
.nav ul li .zk-icon{width: 15px;height: 16px;top: 49px;right: 76px;position: absolute;}
.nav{height: 115px; line-height: 115px; border-bottom: none;}
.nav ul li{font-size: 16px;color: #333;margin-left: 27px;position: relative;}
.logo{margin-top: 15px; width: 140px;}
.help_tit{margin: 25px 0; font-size: 28px; font-weight: bold;}
.nav_top{box-sizing: border-box; height: 74px;  line-height: 74px; padding: 0 40px; background-color: #fff; margin-bottom: 10px; font-size: 16px;}
.nav_top li{margin-right: 73px;position: relative;}
.nav_top li a{padding-bottom: 10px;}
.nav_top li a:hover{color: #2CB699;}
.nav_top li .active{background: none; font-weight:bold}
.nav_top li .active >span:before{content: "";position: absolute;bottom: 14px;right: 12px;height: 4px;background-color: #2CB699;width: 40px;border-radius: 100px;/* border: none; */}
.left_nav{width: 200px; height: auto; background-color: #fff;}
.left_nav ul{padding: 10px;}
.left_nav ul li{height: 50px; line-height: 50px; border-radius: 5px; padding: 0 15px; font-size: 16px;}
.left_nav ul li a i{color: #fff;}
.left_nav .active{background-color: #f4f4f4;}
.left_nav .active a,.left_nav .active a i{ color: #2cb699;}
.left_nav li:hover{background-color: #f4f4f4;}
.left_nav li:hover a,.left_nav li:hover a i{color: #2CB699;}

.flex{display: flex; flex-direction: row; justify-content: space-between;}
.right_con{width: 930px; background-color: #fff; height: auto; padding: 20px 30px;}
.tit_items{height: 54px; line-height: 54px;}
.tit_items li { cursor: pointer;}
.items{font-size: 16px; line-height: 35px;}

.items h3{font-size: 16px; line-height: 40px; font-weight: bold;}
.items .image {margin: 10px auto; text-align: center; background-color: #f4f4f4; padding: 20px 0 10px;}

/*about_sugge*/
.items .s_frame{width:903px;margin-top:14px;}
.items .required{font-size: 12px;color:#333;line-height: 28px;width: 79px;height: 27px;text-align: right;}
.items .s_frame .btn_land{font-size: 12px; color: #999;}
.items .s_frame input.input_title {width: 569px;}
.items .s_frame input.input_phone {width: 365px;}
.img_note {font-size: 12px;padding-top: 10px;display: inline-block;}
.items .s_frame span{color:#ff0005;margin-left:2px; font-size: 12px;}
.items .s_frame input{margin-left: 5px;width:170px;height:27px;border:1px solid #ccc;color:#333;line-height: 27px;font-size: 12px;padding-left:8px; outline-style: none;}
select{appearance:none;-moz-appearance:none;-webkit-appearance:none;height:27px;border:1px solid #ccc;color:#333;line-height: 24px;font-size: 12px;
    padding:0 24px 0 5px;margin:0 5px 0 5px;}
select::-ms-expand{ display: none;}
textarea{border:1px solid #ccc;margin-left: 5px;line-height: 20px;padding: 10px 15px;}
.s_frame img{border:1px solid #ccc;width:117px;height:29px;margin-left:10px;}
.btn a{display: block;width:108px;height:32px;border-radius: 2px;text-align: center;line-height: 32px;color:#fff;}
.btn{margin:35px 0 50px 84px;}
.red_btn{background-color: #2bb699;}
.yellow_btn{background-color: #f39800;}
.btn a.red_btn:hover{background: #09a987;}
.btn a.yellow_btn:hover{background: #ef8100;}
.btn p a{display: inline-block;}
.btn p a.turn{color:#f39800;font-size: 12px;width:300px;}
.btn p a.turn:hover{text-decoration: underline;}
/* 合作学校 */
.hz{margin-top: 15px;}
.list{width:375px;}
.list_title{border-bottom: 1px solid #ddd;color:#505050;line-height: 30px;font-weight: bold;}
.hz_list ul li{height:35px;line-height: 35px;overflow:hidden;}
.line{height:17px;border-bottom: 1px dashed #d6d6d6;position: relative;}
.hz_list ul li a{color:#666;display:inline-block;background: #fff;position: absolute;}
.hz_list ul li a.hz_s{padding-right:25px;left:0;}
.hz_list ul li a.hz_p{padding-left:15px;right:0;}
.hz_list ul li a:hover{text-decoration: underline;color:#2bb699;}

/* 视频帮助 */
.video_help{background-color: #1f1f1f;}
.video_help ul{margin: 20px 0; padding: 0 20px 20px;}
.video_help ul li{height: 30px; line-height: 30px; padding: 0 15px; border: 1px solid #999; background-color: rgba(62, 62, 62, 1.0); border-radius: 3px; position: relative;}
.video_help ul li a{color: #fff;}
.video_help ul li:hover{background-color: rgba(47, 47, 47, 1.0);}
.video_help ul li:active{top:1px; left: 1px;}
.items a:hover{color: #f00 !important; text-decoration: underline;}
